RubyGems Navigation menu

fluent-plugin-tag-ignore 0.0.1

Plugin for fluentd, this allows you to specify ignore patterns for match.

Versions:

  1. 0.0.1 - September 08, 2013 (7.5 KB)

Runtime Dependencies (1):

  • fluentd ~> 0.10
  • Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec ~> 2.14.1
  • Owners:

    Authors:

    • Shota Fukumori (sora_h)

    SHA 256 checksum:

    b9bb773b4f896424430874fc85dd071539a5bc4215ba9d1c7bdf511feb7e983d

    Total downloads 2,496

    For this version 2,496

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: